Subject: [TOOLS-DEVELOPMENT] Bug report on id submition tool

From: Cullen Jennings <[email-masked]>
Date: Tue, 13 Nov 2007 15:34:58 -0800

Bruce tried to do this via the tool and it changed his name from  
Bruce to Bruse so he manually submitted .

Begin forwarded message:

> From: "Bruce Lowekamp" <[email-masked]>
> Date: November 13, 2007 2:03:12 PM PST
> To: "Cullen Jennings" <[email-masked]>
> Subject: Fwd: Manual Post Requested for draft-lowekamp-sipping-ice- 
> for-sip
>
> I'm happy to send the xml if it helps to track this down.
>
> Bruce
>
>
> ---------- Forwarded message ----------
> From: IETF I-D Submission Tool <[email-masked]>
> Date: Nov 11, 2007 11:36 PM
> Subject: Manual Post Requested for draft-lowekamp-sipping-ice-for-sip
> To: [email-masked]
> Cc: [email-masked], [email-masked]
>
>
> Manual Posting Requested for following Internet-Draft:
>
> I-D Submission Tool URL:
> https://datatracker.ietf.org/idst/status.cgi?submission_id=3026
>
>
> Filename:          draft-lowekamp-sipping-ice-for-sip
> Version:           00
> Staging URL:
> http://www3.ietf.org/proceedings/staging/draft-lowekamp-sipping-ice- 
> for-sip-00.txt
> Title:             Using ICE to establish SIP Dialogs
> Creation_date:     2007-11-11
> WG ID:             Indvidual Submission
> Number_of_pages: 11
> Abstract:
> This draft explores a way SIP can be extended to allow a new dialog
> directly between the endpoints to replace an initial dialog that had
> one or more proxies in the signalling path.  This technique relies on
> ICE to perform hole punching that allows a direct connection to be
> used in deployments where a sip-outbound proxy or SBC is used to
> establish SIP connections across NAT or firewall boundaries.  It can
> also be used to replace such a dialog with a secure connection
> directly between the endpoints.  This technique can be applied to
> traditional proxy-based SIP routing as well as to emerging P2PSIP
> deployments that lack centrally located proxies.
>
> This draft describes early work that evolved from ideas initially
> developed for P2PSIP that are no longer being pursued.  We are
> interested in feedback on whether there is broader interest in these
> techniques.
>
> Submitter: Bruce Lowekamp ([email-masked])
>
> Author(s):
> Bruce Lowekamp, [email-masked]
> David Bryan, [email-masked]
>
>
> Comment:
> why did the tool believe my name is spelled "Bruse"?  The string
> "Bruse" doesn't appear anywhere in the file, that I can find.
>
> I corrected it manually...

_______________________________________________
TOOLS-DEVELOPMENT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tools-development